Scilab Function
Last update : 00/00/0000

solve - solveur symbolique de système linéaire

### Calling Sequence

  `[x]=solve(A,b)`

### Parameters

- `A,b,x` : matrices (resp. vecteurs) de chaînes de caractères

### Description

Résout `A*x = b` quand `A` est une matrice triangulaire supérieure de chaînes de caractères.

### Examples

    A=['1','a';'0','2'];   //  matrice triangulaire supérieure
    b=['x';'y'];
    w=solve(A,b)
    a=1;x=2;y=5;
    evstr(w)
    inv([1,1;0,2])*[2;5]

### See Also

`trianfml`,